.snap-drawers {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto;
	height: auto;
}
.snap-drawer {
	position: absolute;
	top: 0;
	right: auto;
	bottom: 0;
	left: auto;
	width: 266px;
	height: auto;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: width 0.3s ease;
	-moz-transition: width 0.3s ease;
	-ms-transition: width 0.3s ease;
	-o-transition: width 0.3s ease;
	transition: width 0.3s ease;
}
.snap-drawer-left {
	left: 0;
	z-index: 1;
}
.snap-drawer-right {
	right: 0;
	z-index: 1;
}
.snapjs-left .snap-drawer-right, .snapjs-right .snap-drawer-left {
	display: none;
}
.snapjs-expand-left .snap-drawer-left, .snapjs-expand-right .snap-drawer-right {
	width: 100%;
}
.snap-content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto;
	height: auto;
	z-index: 2;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.bar-title {
	top: 0;
/*	display: -webkit-box;
	display: box;
	*/
	background:#E6E6E6;
	display:none;
	border-bottom:#335567 2px solid;
	-webkit-box-orient: horizontal;
    box-orient: horizontal;
	
}

/* Override standard button active states */
.bar-title ~ .content {
  top: 0px;
}
.content {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: auto;
  background: #fff;
  -webkit-transition-property: top, bottom;
          transition-property: top, bottom;
  -webkit-transition-duration: .2s, .2s;  
          transition-duration: .2s, .2s;  
  -webkit-transition-timing-function: linear, linear;
          transition-timing-function: linear, linear;
  -webkit-overflow-scrolling: touch;
}

/* Hack to force all relatively and absolutely positioned elements still render while scrolling
   Note: This is a bug for "-webkit-overflow-scrolling: touch" */
.content > * {
  -webkit-transform: translateZ(0px);
          transform: translateZ(0px);
}
.pho1{
	right: 2%;
	position: absolute;
	top: 22px;
	border:none;
	cursor:pointer;
	background:#E6E6E6;
}
.pho2{
	left: 2%;
	position: absolute;
	top: 22px;
	cursor:pointer;
	border:none;
	background:#E6E6E6;
}

.prof_mar img {
	width: 40px;
}
.pho3{
	width:190px;
	margin:0px auto;
}
.pho3 img{
	margin-top:6px;	
}
.logoForMHeader{
	height:90px;
}
@media(max-width:810px){
	.bar-title{
		display: -webkit-box;
		display: box;
		display:block;
		height:98px;
        background-color:white;
	}
	.bar-title ~ .content {
  		top: 100px;
	}

}